@charset "utf-8";

/*主导航菜单*/
.MenuList_b1{float:right;height:100px;width:720px; margin-right:-30px;}
.MenuList_b1 .menu li{position:relative;float:left;display:inline;}
.MenuList_b1 .menu li h3{font-weight:normal;display:inline-block;float:left;}
.MenuList_b1 .menu li a.drop{display:inline-block;color:#333;height:100px;font-size:16px;width:120px;text-align:center;transition: 0.3s ease 0s;}
.MenuList_b1 .menu li.selected,.MenuList_b1 .menu li a.navhover,.MenuList_b1 .menu li a.drop:hover{color:#fff;background-color:#2750c5;}
.MenuList_b1 .menu li.selected a{color:#fff;}
.MenuList_b1 .menu li a.navhover:after , .MenuList_b1 .menu li a.drop:after { transition: 0.3s ease 0s; content: ''; z-index: -1; bottom: 0; left: 0; background: #2750c5; height: 0; width: 100%; position: absolute; }
.MenuList_b1 .menu li a.drop:hover:after { height: 100% !important; left: 0 !important; }
.MenuList_b1 .menu li a.drop span{height:100px;line-height:100px;display:inline-block;}
.MenuList_b1 .menu li a.selected span,.MenuList_b1 .menu li a.navhover span,.MenuList_b1 .menu li a.drop:hover span{cursor:pointer;}
.MenuList_b1 .menu li a.navhover span, .MenuList_b1 .menu li a.drop:hover span{width:100px;}
.MenuList_b1 .menu ul.child{display:none;position:absolute;top:100px;left:0;width:120px;background:#eee;border-top:0;border-bottom:0; z-index:99999;}
.MenuList_b1 .menu ul.child li{width:120px;display:inline-block;}
.MenuList_b1 .menu ul.child li h3{display:block; width:100%;}
.MenuList_b1 .menu ul.child li a{width:100%;height:40px;line-height:40px;overflow:hidden;display:block;color:#333;text-align:center;font-size:14px;}
.MenuList_b1 .menu ul.child li a:hover{background-color:#ddd;text-decoration:none;}